--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1784413982.27702'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  canonize: naive_path_normalize
  comment: These files are part of the CPAN mirroring concept, described in File::Rsync::Mirror::Recent
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 1h
  merged: 
    epoch: '1784413982.11743'
    into_interval: 6h
    time: '1784413982.27693'
  minmax: 
    max: '1784413982.11743'
    min: '1784411565.15387'
    mtime: '1784413982'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1784413982.11743'
    path: 02STAMP
    type: new
  - 
    epoch: '1784413082.93553'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1784413082.88148'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1784413082.39441'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1784411943.65422'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1784411943.63023'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1784411943.52055'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1784411943.16443'
    path: 00whois.xml
    type: new
  - 
    epoch: '1784411943.12528'
    path: 00whois.html
    type: new
  - 
    epoch: '1784411664.84929'
    path: id/T/TI/TINITA/CHECKSUMS
    type: new
  - 
    epoch: '1784411657.44539'
    path: id/R/RU/RURBAN/CHECKSUMS
    type: new
  - 
    epoch: '1784411649.61206'
    path: id/P/PE/PERLANCAR/CHECKSUMS
    type: new
  - 
    epoch: '1784411624.11044'
    path: id/N/NL/NLNETLABS/CHECKSUMS
    type: new
  - 
    epoch: '1784411622.73033'
    path: id/N/NH/NHORNE/CHECKSUMS
    type: new
  - 
    epoch: '1784411617.3919'
    path: id/M/MI/MIKKOI/CHECKSUMS
    type: new
  - 
    epoch: '1784411612.87692'
    path: id/L/LN/LNATION/CHECKSUMS
    type: new
  - 
    epoch: '1784411594.60662'
    path: id/J/JD/JDEGUEST/CHECKSUMS
    type: new
  - 
    epoch: '1784411578.46484'
    path: id/I/IN/INA/mb/CHECKSUMS
    type: new
  - 
    epoch: '1784411575.50928'
    path: id/G/GE/GENE/CHECKSUMS
    type: new
  - 
    epoch: '1784411572.70123'
    path: id/E/EH/EHUELS/CHECKSUMS
    type: new
  - 
    epoch: '1784411568.37548'
    path: id/C/CJ/CJCOLLIER/Google-Cloud/CHECKSUMS
    type: new
  - 
    epoch: '1784411566.89961'
    path: id/B/BR/BRICKPOOL/CHECKSUMS
    type: new
  - 
    epoch: '1784411565.78192'
    path: id/B/BL/BLAINEM/CHECKSUMS
    type: new
  - 
    epoch: '1784411565.15387'
    path: id/B/BI/BIGFOOT/CHECKSUMS
    type: new
